LoadDefValues(m_varDefVals);

function LoadDefValues(varFieldValues)
{
	varFieldValues["<F.ID:Usage Type>"]="2";  //Usage Type=Asset Type
	
	varFieldValues["<F.ID:Asset Class>"]="321"; //Asset Class = Software
	
	varFieldValues["<F.ID:Visible>"]="1"; //visible = yes
}
